A SubSystem is the topmost building block of the executable part of an system

```room
/** Documentation */
SubSystemClass SubSystemName {
	ActorRef ...
	Binding ...
	LayerConnection ...

	LogicalThread threadName
	ActorInstanceMapping ...
}
```